table, tr, th, td {
    border: 1px solid;
}

table {
    width: 350px;
    margin-bottom: 1%;
}

caption {
    text-align: left;
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 5%;
}

.africa, .africa tr, .africa td, .africa th {
    border-color: green;
}

.europe, .europe tr, .europe td, .europe th {
    border-color: lightgray;
}

.oceania, .oceania tr, .oceania td, .oceania th {
    border-color: blue;
}

.asia, .asia tr, .asia td, .asia th {
    border-color: yellow;
}

.america, .america tr, .america td, .america th {
    border-color: red;
}

img {
    width: 100px;
}